/* CSS Document */
body,h1,h2,h3,h4,h5,h6,p,ul,ol,li,form,img,dl,dt,dd,table,th,td,blockquote,fieldset,div,strong,label,em{margin:0;padding:0;border:0}
ul,ol,li{list-style:none}
input,button{margin:0;font-size:12px;vertical-align:middle}
table{border-collapse:collapse;border-spacing:0}


.box{width:580px;margin:20px auto}
.left-pro{width:320px;text-align:left;float:left;}
.left-pro .t1{width:51px;float:left}
.left-pro .t2{width:250px;text-indent:0;float:left;margin-right: 10px;}
.left-pro .t2 img{text-indent:0;}
.showArea img{cursor:pointer;display:block;margin:0 auto 9px auto;width:45px;height:54px;border: 3px solid #f2f2f2;}
.main_img{cursor:pointer;display:block}
.gotop{cursor:pointer;display:block;width: 51px;height:8px;margin-bottom: 9px;}
.gobottom{cursor:pointer;display:block;width: 51px;height:8px;}
.showArea{height:274px;overflow:hidden;width: 51px;text-align: center;position: relative;}
.showArea .hover img{border: 3px solid #ff7195;}
.scroll-img{position: absolute;top: 0;left: 0;width: 51px;}
